@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700,700i);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);







#header1-a H1 {
  color: #efefef;
  font-family: 'PT Serif', serif;
  font-size: 60px;
}
#header1-a P {
  color: #efefef;
  text-align: center;
}
#content5-19 .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
  font-size: 30px;
}
#content5-19 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-19 .mbr-article {
  color: #000000;
}
#content5-19 .mbr-article DIV {
  font-size: 19px;
}
#msg-box4-1d .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1d .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1d .mbr-article {
  color: #000000;
  font-size: 18px;
}
#msg-box4-1d .mbr-article B {
  font-size: 19px;
}
#content5-1n .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1n .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1n .mbr-article {
  color: #000000;
}
#content5-1n .mbr-article DIV {
  text-align: center;
  font-size: 20px;
}
#content1-1e DIV {
  color: #000000;
  font-size: 18px;
}
#content1-1e B {
  font-size: 19px;
}
#msg-box4-1g .mbr-header__text {
  color: #000000;
  font-size: 30px;
}
#msg-box4-1g .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1g .mbr-article {
  color: #000000;
}
#msg-box4-1g .mbr-article B {
  font-size: 19px;
}
#msg-box4-1i .mbr-header__text {
  color: #000000;
  font-size: 30px;
}
#msg-box4-1i .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1i .mbr-article {
  color: #000000;
}
#msg-box4-1i .mbr-article DIV {
  font-size: 18px;
}
#msg-box4-1i .mbr-article B {
  font-size: 19px;
}
#header1-3a P {
  font-size: 20px;
}
#content5-1m .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1m .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1m .mbr-article {
  color: #000000;
}
#content5-1m .mbr-article DIV {
  text-align: center;
  font-size: 20px;
}
#msg-box5-17 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-17 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-17 .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box5-17 .mbr-article DIV {
  font-size: 18px;
}
#header3-9 H3 {
  font-size: 36px;
  font-family: 'Roboto Slab', serif;
  color: #28324e;
}
#msg-box4-24 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-24 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-24 .mbr-article {
  color: #28324e;
}
#content5-3e .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-3e .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3e .mbr-article {
  color: #28324e;
}
#content5-3e .mbr-article DIV {
  text-align: center;
  font-size: 20px;
}
#msg-box4-3f .mbr-header__text {
  color: #ffffff;
}
#msg-box4-3f .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3f .mbr-article {
  color: #28324e;
}
#header3-1x H3 {
  text-align: center;
  color: #252525;
  font-size: 22px;
}
#content4-1z P {
  color: #efefef;
}
#msg-box4-3q .mbr-header__text {
  color: #ffffff;
}
#msg-box4-3q .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3q .mbr-article {
  color: #ffffff;
}
#msg-box4-3l .mbr-header__text {
  color: #2c2c2c;
  text-align: center;
}
#msg-box4-3l .mbr-header__subtext {
  color: #252525;
  text-align: right;
}
#msg-box4-3l .mbr-article {
  color: #28324e;
}
#content5-3i .mbr-header .mbr-header__text {
  text-align: center;
  color: #28324e;
}
#content5-3i .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3i .mbr-article {
  color: #28324e;
}
#content5-3i .mbr-article P {
  font-size: 19px;
}
#content5-3k .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-3k .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3k .mbr-article {
  color: #ffffff;
}
#content5-3k .mbr-article DIV {
  text-align: center;
  font-size: 18px;
}
#msg-box4-3u .mbr-header__text {
  color: #28324e;
  text-align: center;
}
#msg-box4-3u .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3u .mbr-article {
  color: #28324e;
}
#msg-box4-3v .mbr-header__text {
  color: #28324e;
  text-align: center;
}
#msg-box4-3v .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3v .mbr-article {
  color: #28324e;
}
#features1-z .mbr-section__col .mbr-header__text {
  color: #efefef;
}
#features1-NaN .mbr-section__col .mbr-header__text {
  color: #efefef;
}
#features1-2g .mbr-section__col .mbr-header__text {
  color: #efefef;
}
#header3-1p H3 {
  text-align: center;
  font-family: 'Roboto Slab', serif;
  font-size: 36px;
  color: #28324e;
}
#msg-box4-1 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1 .mbr-article {
  color: #ffffff;
}
#features1-x .mbr-section__col .mbr-header__text {
  color: #efefef;
}
#features1-x P {
  color: #efefef;
}
#features1-y .mbr-section__col .mbr-header__text {
  color: #efefef;
}
#features1-y P {
  color: #efefef;
}
#msg-box4-7 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-7 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-7 .mbr-article {
  color: #ffffff;
}
#content5-3d .mbr-header .mbr-header__text {
  text-align: center;
  color: #2c2c2c;
}
#content5-3d .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3d .mbr-article {
  color: #2c2c2c;
}
#content5-3d .mbr-article P {
  font-size: 18px;
}
#content5-r .mbr-header .mbr-header__text {
  text-align: center;
  color: #28324e;
  font-size: 36px;
  font-family: 'Roboto Slab', serif;
}
#content5-r .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-r .mbr-article {
  color: #fff;
}
#msg-box4-m .mbr-header__text {
  color: #efefef;
}
#msg-box4-m .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-m .mbr-article {
  color: #efefef;
}
#msg-box4-12 .mbr-header__text {
  color: #2c2c2c;
  font-size: 20px;
  font-family: 'Lora', serif;
}
#msg-box4-12 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-12 .mbr-article {
  color: #ffffff;
}
#content5-s .mbr-header .mbr-header__text {
  text-align: center;
  color: #28324e;
  font-size: 36px;
  font-family: 'Roboto Slab', serif;
}
#content5-s .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-s .mbr-article {
  color: #fff;
}
#content5-20 .mbr-header .mbr-header__text {
  text-align: center;
  color: #28324e;
  font-size: 36px;
  font-family: 'Roboto Slab', serif;
}
#content5-20 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-20 .mbr-article {
  color: #fff;
}
#content5-20 .mbr-header .mbr-header__text I {
  font-size: 32px;
}
#msg-box4-25 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-25 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-25 .mbr-article {
  color: #ffffff;
}
#content5-1o .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1o .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1o .mbr-article {
  color: #000000;
}
#content5-1o .mbr-article DIV {
  text-align: center;
  font-size: 20px;
}
#contacts1-1y B {
  font-size: 18px;
}
#contacts1-1y P {
  font-size: 17px;
}
#contacts1-1y DIV {
  color: #000000;
}
#ext_menu-27 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-27.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-27 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-27 .mbr-navbar__hamburger {
  color: #ffffff;
}






#header2-28 P {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#header2-28 H1 {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#content5-29 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-29 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-29 .mbr-article {
  color: #2c2c2c;
  font-size: 21px;
}
#content5-29 .mbr-article DIV {
  font-size: 21px;
}
#msg-box4-2a .mbr-header__text {
  color: #2c2c2c;
}
#msg-box4-2a .mbr-header__subtext {
  color: #2c2c2c;
}
#msg-box4-2a .mbr-article {
  color: #2c2c2c;
  font-size: 18px;
}
#msg-box4-2a .mbr-article DIV {
  font-size: 18px;
}
#header3-2d H3 {
  font-size: 20px;
}
#msg-box4-2m .mbr-header__text {
  color: #ffffff;
}
#msg-box4-2m .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2m .mbr-article {
  color: #2c2c2c;
  font-size: 18px;
}
#msg-box4-2m .mbr-article DIV {
  font-size: 18px;
}
#header3-2k H3 {
  font-size: 20px;
}
#msg-box4-2r .mbr-header__text {
  color: #ffffff;
}
#msg-box4-2r .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2r .mbr-article {
  color: #2c2c2c;
  text-align: left;
  font-size: 18px;
}
#msg-box4-2y .mbr-header__text {
  color: #2c2c2c;
  font-size: 25px;
  font-family: 'Roboto Slab', serif;
  text-align: center;
}
#msg-box4-2y .mbr-header__subtext {
  color: #2c2c2c;
}
#msg-box4-2y .mbr-article {
  color: #2c2c2c;
  font-size: 18px;
}
#msg-box4-2v .mbr-header__text {
  color: #ffffff;
}
#msg-box4-2v .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2v .mbr-article {
  color: #2c2c2c;
}
#msg-box4-2v .mbr-article P {
  text-align: left;
  font-size: 20px;
}
#msg-box4-30 .mbr-header__text {
  color: #2c2c2c;
  font-size: 25px;
  font-family: 'Lora', serif;
}
#msg-box4-30 .mbr-header__subtext {
  color: #2c2c2c;
}
#msg-box4-30 .mbr-article {
  color: #2c2c2c;
  font-size: 18px;
}
#header3-31 H3 {
  font-size: 20px;
}
#content5-34 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-34 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-34 .mbr-article {
  color: #fff;
}
#content5-34 .mbr-article P {
  font-size: 19px;
}
#msg-box4-35 .mbr-header__text {
  color: #2c2c2c;
}
#msg-box4-35 .mbr-header__subtext {
  color: #2c2c2c;
}
#msg-box4-35 .mbr-article {
  color: #2c2c2c;
  font-size: 18px;
}
#msg-box4-35 .mbr-article I {
  font-size: 18px;
}
#content5-36 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-36 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-36 .mbr-article {
  color: #2c2c2c;
}
#content5-36 .mbr-article P {
  font-size: 18px;
}
#msg-box4-37 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-37 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-37 .mbr-article {
  color: #2c2c2c;
}
#msg-box4-37 .mbr-article I {
  font-size: 20px;
}
#content5-38 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-38 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-38 .mbr-article {
  color: #2c2c2c;
}
#content5-38 .mbr-article P {
  font-size: 18px;
}
#msg-box4-39 .mbr-header__text {
  color: #2c2c2c;
  font-size: 20px;
  font-family: 'Lora', serif;
}
#msg-box4-39 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-39 .mbr-article {
  color: #ffffff;
}
#msg-box4-39 .mbr-header__text I {
  font-family: 'Roboto Slab', serif;
}
#msg-box4-33 .mbr-header__text {
  color: #efefef;
}
#msg-box4-33 .mbr-header__subtext {
  color: #efefef;
}
#msg-box4-33 .mbr-article {
  color: #efefef;
}
#msg-box5-2o .mbr-header__text {
  color: #efefef;
}
#msg-box5-2o .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-2o .mbr-article {
  color: #efefef;
}
